.content1 {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 1050px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    position: relative;
}

.content1-info {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 1100px;
    height: 380px;
}

.content1-info-Btn {
    width: 274px;
    height: 384px;
    background-image: url('../img/main/main-btn.png');
    background-size: 274px 384px;
    padding: 12px 0 0 15px;
}
.content1-info-Btn a{ 
    display: block;
    width: 100%;
    height: 100%;
}
.goGame{
    width: 244px;
    height: 94px;
    background-image: url('../img/main/goGame.png');
    cursor: pointer;
    background-size: 244px 190px;
    background-position: center top;
}
.goGame:hover{
    background-position: center bottom;
}
.goLt{
    margin-top: 8px;
    width: 244px;
    height: 64px;
    background-image: url('../img/main/goLt.png');
    cursor: pointer;
    background-size: 244px 130px;
    background-position: center top;
}
.goLt:hover{
    background-position: center bottom;
}

.content1-info-box {
    width: 820px;
    height: 380px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('../img/main/border.png');
    background-size: 820px 380px;
}

.content1-info-swiper {
    width: 812px;
    height: 372px;
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
}

.content1-info-swiper>div>div>a>img {
    width: 812px;
    height: 372px;
}

.content2 {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 1130px;
    /* background-color: #e7e7e7; */
    padding-top: 30px;
    box-sizing: border-box;
    margin: 0 auto;
    background-image: url('../img/main/content2-bg5.png');
    /* background-image: url('../img/main/guanzhu_bg.jpg'); */
    background-size: 1920px 1130px;
    background-position: center;
}

.layout1 {
    width: 1100px;
    height: 400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.rmqf {
    width: 260px;
    height: 400px;
    background-color: #fff;
    box-sizing: border-box;
    margin-left: 5px;
    box-sizing: border-box;
    padding: 0 15px;
    border: #dbdbdb 1px solid;
}

.layout2 {
    width: 820px;
    height: 400px;
    display: flex;
    justify-content: space-between;
}

.title {
    width: 230px;
    height: 50px;
    border-bottom: 1px solid rgb(235, 235, 235);
    line-height: 50px;
    font-size: 18px;
    color: #db7575;
    font-weight: 700;
}

.title-btn {
    display: inline-block;
    height: 51px;
    border-bottom: 3px solid #db7575;
}

.rmqf-title {
    width: 230px;
    height: 40px;
    border-bottom: 1px solid rgb(235, 235, 235);
    display: flex;
    justify-content: space-between;
}

.rmqf-title>div {
    width: 100px;
    height: 40px;
    line-height: 50px;
    text-align: center;
    color: #535353;
}

.rmqf-info {
    width: 230px;
    height: 240px;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
}

.rmqf-box {
    width: 230px;
    height: 240px;
    transition: transform 0.5s ease-out;
    position: absolute;
    top: 0;
    width: 100%;
    line-height: 32px;
}

.rmqf-box>div {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    color: #000000;
    font-size: 15px;
    border-bottom: 1px dashed rgb(247, 247, 247);
    font-weight: 300;
}

.rmqf-box>div:hover div {
    color: #db7575;
}

.rmqf-box-list {
    display: flex;
    justify-content: space-between;
}

.rmqf-box-list>div {
    width: 100px;
    text-align: center;
}

.status {
    width: 230px;
    height: 46px;
    text-align: center;
    font-size: 20px;
    line-height: 46px;
    font-weight: 700;
}

.notice {
    width: 545px;
    height: 400px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0 15px;
    border: #dbdbdb 1px solid;
    background-image: url('../img/main/notice-bg1.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 440px 268px;
}

/* .notice {
    width: 545px;
    height: 400px;
    background-color: #2b2b2b;
    box-sizing: border-box;
    padding: 0 15px;
    border: #000000 1px solid;
    background-image: url('../img/main/tittle-bg.jpg'), url('../img/main/notice-bg1.png');
    background-position: top, bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 545px 50px, 440px 268px;
} */

.notice-title {
    width: 515px;
    height: 50px;
    border-bottom: 1px solid rgb(235, 235, 235);
    font-size: 18px;
    color: #3b3b3b;
    font-weight: 700;
    display: flex;
}

.notice-title>div {
    width: 80px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.notice-title>div:hover {
    color: #db7575;
}

.notice-title-btn {
    color: #db7575;
    display: inline-block;
    height: 51px;
    border-bottom: 3px solid #db7575;
}

.notice-more {
    font-size: 14px;
    color: #969696;
    margin-left: auto;
}

.notice-fixed {
    width: 515px;
    height: 80px;
    margin: 10px 0;
}

.notice-box {
    width: 515px;
    height: 230px;
    border-top: 1px solid rgb(235, 235, 235);
    padding-top: 5px;
}

.notice-page {
    overflow: hidden;
    display: none;
}

.notice-page-active {
    display: block;
}

.notice-list {
    width: 515px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #585858;
    border-bottom: 1px dashed rgb(235, 235, 235);
}

.notice-list:last-child {
    border: none;
}

.notice-list>div:nth-child(2) {
    color: #969696;
    font-size: 14px;
}

.notice-list>div>a {
    color: inherit;
    text-decoration: none;
}

.notice-list>div>a:hover {
    color: #db7575;
}

.notice-type-gg {
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    height: 20px;
    box-sizing: border-box;
    font-size: 12px;
    border: 1px #e68333 solid;
    color: #d14f04;
    line-height: 18px;
    text-align: center
}

.notice-type-hd {
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    height: 20px;
    box-sizing: border-box;
    font-size: 12px;
    border: 1px #69c5d2 solid;
    color: #1da6ba;
    line-height: 18px;
    text-align: center
}

.notice-type-rt {
    display: inline-block;
    vertical-align: middle;
    width: 36px;
    height: 20px;
    box-sizing: border-box;
    font-size: 12px;
    border: 1px #ba1d1d solid;
    color: #ba1d1d;
    line-height: 18px;
    text-align: center
}

.wjph {
    width: 260px;
    height: 690px;
    background-color: #fff;
    box-sizing: border-box;
    border: #dbdbdb 1px solid;
    padding: 0 15px;
    background-image: url('../img/main/ph-bg.png');
    background-size: 260px 125px;
    background-repeat: no-repeat;
    background-position: bottom;
    user-select: none;
    /* 禁止文本选择 */
    -webkit-user-select: none;
    /* 对于 Safari */
    -moz-user-select: none;
    /* 对于 Firefox */
    -ms-user-select: none;
    /* 对于 IE 和 Edge */
}

.select-box {
    position: relative;
    width: 230px;
    height: 35px;
    margin: 10px 0;
    border: 1px solid #c9c9c9;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

.select-selected {
    width: 194px;
    height: 33px;
    line-height: 33px;
    padding-left: 10px;
}

.select-pull {
    width: 34px;
    height: 33px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
    font-size: 25px;
    color: #db7575;
}

.select-items {
    position: absolute;
    top: 33px;
    left: -1px;
    width: 230px;
    height: 350px;
    border: 1px solid #c9c9c9;
    background-color: #ffffff;
    z-index: 99;
    overflow: auto;
    line-height: 34.5px;
    cursor: pointer;
    display: none;
    touch-action: none;
}

.select-items>div {
    color: #444444;
    padding-left: 10px;
}

.select-items>div:hover {
    background-color: #f1f1f1;
    color: #000000;
}
.qf-xz{
    background-color: #dfdfdf;
}
.wjph-title {
    width: 230px;
    height: 30px;
    border-bottom: 1px solid rgb(235, 235, 235);
    display: flex;
    justify-content: space-between;
}

/* .wjph-title>div {
    width: 70px;
    height: 40px;
    line-height: 50px;
    text-align: center;
    color: #535353;
} */

.wjph-title>div:nth-child(1) {
    margin-left: 30px;
    width: 150px;
    text-align: center;
}

.wjph-title>div:nth-child(2) {
    width: 50px;
    text-align: center;
}

.wjph-tips {
    width: 230px;
    height: 50px;
    font-size: 12px;
    color: #5a5a5a;
    text-align: center;
    margin-top: 5px;
}

.wjph-box {
    width: 230px;
    height: 385px;
    /* border-top: 1px solid rgb(235, 235, 235); */
    overflow: hidden;
    /* padding: 10px 0; */
}

.wjph-page {
    width: 230px;
    height: 380px;
    position: relative;
}

.wjph-page>div {
    width: 230px;
    height: 38px;
    border-bottom: 1px dashed rgb(235, 235, 235);
    line-height: 46px;
}

.wjph-page>div>span {
    font-size: 22px;
    color: #d26969;
}

.wjph-page>div:nth-child(1)>span {
    font-size: 25px;
    color: #FFD700;
}

.wjph-page>div:nth-child(2)>span {
    font-size: 25px;
    color: #C0C0C0;
}

.wjph-page>div:nth-child(3)>span {
    font-size: 25px;
    color: #B87333;
}

.scores-table-body {
    position: absolute;
    top: 5px;
    width: 230px;
    height: 380px;
}

.scores-table-body {
    position: absolute;
    top: 5px;
    width: 230px;
    height: 380px;
}

.file-content {
    position: absolute;
    top: 5px;
    width: 230px;
    height: 380px;
    display: none;
    text-align: center;
    line-height: 38px;
    color: #535353;
    /* font-weight: 300; */
    font-family: 'YaHei';
    font-size: 16px;
}

.file-content-active {
    display: block;
}

.file-content>div>span:nth-child(1) {
    display: inline-block;
    width: 150px;
    margin-left: 30px;
}

.file-content>div>span:nth-child(2) {
    display: inline-block;
    width: 50px;
    text-align: center;
}

.layout3 {
    width: 1100px;
    height: 250px;
    margin: 20px auto 0;
}

.lsbb {
    width: 820px;
    height: 270px;
    margin-left: 5px;
    background-color: #fff;
    border: #dbdbdb 1px solid;
    box-sizing: border-box;
    padding: 0 15px;
}

.lsbb-title {
    width: 790px;
    height: 50px;
    border-bottom: 1px solid rgb(235, 235, 235);
    font-size: 18px;
    font-weight: 700;
    line-height: 50px;
    color: #db7575;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lsbb-more {
    width: 80px;
    text-align: center;
    font-size: 14px;
    color: #969696;
    cursor: pointer;
}

.lsbb-more:hover {
    color: #db7575;
}

.lsbb-box {
    width: 790px;
    height: 195px;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}

.lsbb-box>div {
    position: relative;
    width: 185px;
    height: 195px;
    cursor: pointer;
    background-size: 185px 195px;
    box-shadow: #cacaca 0px 0px 3px;
    background-position: center;
    transition: all 0.3s ease;
}

.lsbb-box>div:hover {
    background-size: 194px 205px;
    box-shadow: 0 0 15px #a7a7a7;
}

.lsbb1 {
    background-image: url('../img/main/ts1.jpg');
}

.lsbb2 {
    background-image: url('../img/main/ts2.jpg');
}

.lsbb3 {
    background-image: url('../img/main/ts3.jpg');
}

.lsbb4 {
    background-image: url('../img/main/ts4.jpg');
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 0.4s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
}

.lsbb-box>div:hover>div {
    opacity: 1;
}

.overlay-txt {
    width: 165px;
    height: 175px;
    border: 1px solid #db7575;
    color: #db7575;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all 0.4s ease;
    opacity: 0;
}

.lsbb-box>div:hover>div>div {
    opacity: 1;
}

.overlay-txt>p:nth-child(1) {
    font-size: 18px;
    font-weight: 700;
}

.layout4 {
    width: 1100px;
    height: 350px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
}

.layout4>div {
    width: 540px;
    height: 350px;
    background-color: #fff;
    padding: 0 15px;
    border: #dbdbdb 1px solid;
    box-sizing: border-box;
}
.layout4>div:nth-child(1){
    background-image: url('../img/main/gl-bg.png');
    background-repeat: no-repeat;
    background-position: bottom right;
}
.yxzl {
    margin-left: 5px;
}

.layout4-title {
    width: 510px;
    height: 50px;
    border-bottom: 1px solid rgb(235, 235, 235);
    display: flex;
}

.layout4-title-name {
    height: 51px;
    border-bottom: 3px solid #db7575;
    font-size: 18px;
    font-weight: 700;
    line-height: 50px;
    color: #db7575;
}

.layout4-title-more {
    width: 80px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    color: #969696;
    font-weight: 700;
    margin-left: auto;
}

.layout4-title-more:hover {
    color: #db7575;
}

.yxzl-box {
    width: 510px;
    height: 275px;
    margin-top: 10px;
    display: flex;
    justify-content: flex-start;
}

/* .yxzl-box-bg {
    width: 0px;
    height: 275px;
    background-image: url('../img/main/yxzl-bg.png');
    background-size: 60px 275px;
} */

.yxzl-box-info {
    margin-left: 10px;
    width: 450px;
    height: 275px;
}

.yxzl-box-info-title {
    width: 400px;
    font-weight: 700;
    color: #db7575;
    margin-bottom: 6px;
}

.yxzl-box-info-zl {
    width: 450px;
    height: 25px;
    display: grid;
    grid-template-columns: 90px 90px 90px 90px 90px;
    grid-template-rows: repeat(1, 25px);
}
.yxzl-box-info-gw{
    width: 450px;
    height: 50px;
    display: grid;
    grid-template-columns: 90px 90px 90px 90px 90px;
    grid-template-rows: repeat(2, 25px);
}
.yxzl-box-info-wf{
    width: 450px;
    height: 25px;
    display: grid;
    grid-template-columns: 90px 90px 90px 90px 90px;
    grid-template-rows: repeat(1, 25px);
}
.yxzl-box-info-rw{
    height: 50px;
    display: grid;
    grid-template-columns: 90px 90px 90px 90px 90px;
    grid-template-rows: repeat(2, 25px);
}

.yxzl-box-info-zl>div,
.yxzl-box-info-gw>div,
.yxzl-box-info-rw>div,
.yxzl-box-info-wf>div {
    color: #444444;
    cursor: pointer;
}
.yxzl-box-info-rw>div:hover,
.yxzl-box-info-gw>div:hover,
.yxzl-box-info-zl>div:hover,
.yxzl-box-info-wf>div:hover {
    color: #db7575;
    text-decoration: underline;
}

.yxgl-img-box {
    width: 510px;
    height: 80px;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.yxgl-img-box a{
    display: block;
    width: 100%;
    height: 100%;
}

.yxgl-img-box>div {
    width: 250px;
    height: 80px;
    background-size: 250px 80px;
    background-position: center;
    transition: background-size 0.3s;
    cursor: pointer;
    color: #3d3d3d;
    font-weight: 700;
    line-height: 80px;
    text-align: center;
    font-size: 18px;
}

.yxgl-img-box>div:hover {
    background-size: 275px 88px;
}

.yxgl-img1 {
    background-image: url('../img/main/yxgl1.jpg');
}

.yxgl-img2 {
    background-image: url('../img/main/yxgl2.jpg');
}

.yxgl-info {
    width: 510px;
    height: 195px;
}

.yxgl-info-title {
    width: 510px;
    height: 40px;
    border-bottom: 1px solid rgb(235, 235, 235);
    display: flex;
    padding-top: 10px;
}

.yxgl-info-title>div {
    width: 100px;
    height: 20px;
    line-height: 20px;
    border-right: 1px solid rgb(209, 209, 209);
    text-align: center;
    color: #3d3d3d;
    cursor: pointer;
}

.yxgl-info-title>div:hover {
    color: #db7575;
}

.yxgl-info-title>div:last-child {
    border: none;
}

.yxgl-txt-color {
    color: #db7575 !important;
}

.yxgl-info-box {
    width: 510px;
    height: 155px;
}

.yxgl-info-page {
    width: 510px;
    height: 145px;
    display: none;
    /* margin-top: 10px; */
    /* background-color: #1da6ba; */
}

.yxgl-info-page.yxgl-info-page-active {
    display: block;
}

.yxgl-video-box {
    width: 510px;
    height: 145px;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.yxgl-video-box>div {
    width: 163px;
    height: 145px;
}

.yxgl-video {
    width: 163px;
    height: 92px;
    cursor: pointer;
    position: relative;
}

.yxgl-video:hover .play-icon {
    color: rgba(255, 165, 165, 0.7);
}

.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.6);
}

.play-icon>.iconfont {
    font-size: 40px;
}

.yxgl-video>video {
    width: 162px;
    height: 92px;
}

.yxgl-video-txt {
    width: 163px;
    height: 35px;
    color: #444444;
    font-size: 13px;
    margin-top: 5px;
    overflow: hidden;
}

.yxgl-video-date {
    width: 163px;
    height: 12px;
    font-size: 12px;
    text-align: right;
    color: #b3b3b3;
}

.video-player {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.closeModal {
    position: absolute;
    top: 0;
    text-align: right;
    width: 100%;
}

.closeModal>.iconfont {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background-color: rgba(0, 0, 0, 0.3);
    color: #e0e0e0;
    cursor: pointer;
    display: inline-block;
    font-size: 44px;
}

.yxgl-info-page-box {
    margin-top: 5px;
    width: 510px;
    height: 145px;
}

.yxgl-info-page-box>div {
    font-size: 16px;
    width: 510px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #585858;
    border-bottom: 1px dashed rgb(235, 235, 235);
    cursor: pointer;
}

.yxgl-info-page-box>div>div {
    line-height: 30px;
}

.yxgl-info-page-box>div>div:nth-child(1) {
    font-size: 16px;
    color: #585858;
}

.yxgl-info-page-box>div>div:nth-child(2) {
    font-size: 16px;
    color: #969696;
}

.yxgl-info-page-box>div:hover>div:nth-child(1) {
    color: #db7575;
}

/* .yxgl-info-page-box>div:last-child {
    border-bottom: none;
} */

.img-mxwj{
    margin: 15px auto 0px;
    width: 220px;
    height: 280px;
    background-image: url('../img/main/gundong1.gif');
}
.img-mrt{
    margin: 10px auto 10px;
    width: 220px;
    height: 450px;
    background-image: url('../img/main/gundong2.gif');
}
.lsbb-box>div a{
    display: block;
    width: 100%;
    height: 100%;
}